# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class GlossaryEntryLink.Rel

    java.lang.Object
      com.google.gdata.data.gtt.GlossaryEntryLink.Rel

Enclosing class:
  GlossaryEntryLink

    public static final class GlossaryEntryLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `GLOSSARY` Glossary glossary entry link.

Constructor Summary
`GlossaryEntryLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GLOSSARY

    public static final java.lang.String GLOSSARY

  Glossary glossary entry link.

  See Also:
    Constant Field Values

Constructor Detail

### GlossaryEntryLink.Rel

    public GlossaryEntryLink.Rel()